using System;

class Program7
{
    static void Main()
    {
        Console.WriteLine("|    a |    x |  a*sin(x)  |");
        Console.WriteLine("|------|------|------------|");
        
        for (int i = 1; i <= 10; i++)
        {
            double a = i;
            double x = i;
            double result = a * Math.Sin(x);
            Console.WriteLine($"| {a,5:F0} | {x,5:F0} | {result,10:F6} |");
        }
    }
}